ulm         14/03/26 11:37:52

  Modified:             ChangeLog org-mode-8.2.5h.ebuild
  Log:
  Add missing "die" statement, bug 504560#c1.
  
  (Portage version: 2.2.8-r1/cvs/Linux x86_64, signed Manifest commit with key 
9433907D693FB5B8!)

Revision  Changes    Path
1.166                app-emacs/org-mode/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/ChangeLog?rev=1.166&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/ChangeLog?rev=1.166&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/ChangeLog?r1=1.165&r2=1.166

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-emacs/org-mode/ChangeLog,v
retrieving revision 1.165
retrieving revision 1.166
diff -u -r1.165 -r1.166
--- ChangeLog   26 Mar 2014 11:12:46 -0000      1.165
+++ ChangeLog   26 Mar 2014 11:37:51 -0000      1.166
@@ -1,6 +1,9 @@
 # ChangeLog for app-emacs/org-mode
 # Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-emacs/org-mode/ChangeLog,v 1.165 
2014/03/26 11:12:46 nimiux Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-emacs/org-mode/ChangeLog,v 1.166 
2014/03/26 11:37:51 ulm Exp $
+
+  26 Mar 2014; Ulrich Müller <[email protected]> org-mode-8.2.5h.ebuild:
+  Add missing "die" statement, bug 504560#c1.
 
   26 Mar 2014; Chema Alonso <[email protected]> org-mode-8.2.5h.ebuild:
   Stable for amd64 wrt bug #504560



1.3                  app-emacs/org-mode/org-mode-8.2.5h.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild?rev=1.3&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild?rev=1.3&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild?r1=1.2&r2=1.3

Index: org-mode-8.2.5h.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- org-mode-8.2.5h.ebuild      26 Mar 2014 11:12:46 -0000      1.2
+++ org-mode-8.2.5h.ebuild      26 Mar 2014 11:37:51 -0000      1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild,v 
1.2 2014/03/26 11:12:46 nimiux Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-emacs/org-mode/org-mode-8.2.5h.ebuild,v 
1.3 2014/03/26 11:37:51 ulm Exp $
 
 EAPI=5
 NEED_EMACS=23
@@ -36,7 +36,7 @@
                infodir="${EPREFIX}/usr/share/info" \
                install
 
-       cp "${FILESDIR}/${SITEFILE}" "${T}/${SITEFILE}"
+       cp "${FILESDIR}/${SITEFILE}" "${T}/${SITEFILE}" || die
 
        if use contrib; then
                elisp-install ${PN}/contrib contrib/lisp/{org,ob,ox}*.el




Reply via email to